Subject: Re: Auriculotherapy

From: [email-masked] (Z'ev Rosenberg)
Date: Fri, 10 Mar 1995 10:25:38 -0800

>Hello.
>
>I do studies on the neurophysiological aspect of the stimulation of the
>acupuncture point function. 
>
>I have a question just for the intellectual stimulation of Acupuncture in
>Medicine: Is the mechanical function of the Auriculo-therapy the same as
>when a Meridian point is stimulated?  If it is, what is their similiarity?
> 
>I hope to hear from you.  Thanks.
>
>Romel

  In my opinion, a great deal of confusion clouds the comparision of
classical meridian-based Chinese acupuncture and auriculotherapy, not at
all helped by the eclectic adaption of the ear acupuncture model practiced
in China today.  This model is a mixture of classical Chinese and modern
Western anatomical ideas, without a coherent meridian or pattern-based
model to tie it all together.  It borrows some points and ideas from
Nogier's auriculotherapy, but then adds other ideas from both biomedical
ideas and Chinese medicine to create a hodgepodge.
   Auriculotherapy is a modern development, and none of the ear points are
classical ones.  Because none of the points used are on the classical
meridians, it works according to a different system of correspondence, that
based on embryology. Therefore, based on modern anatomy (like scalp
acupuncture as well), there is more of an emphasis on neurological
stimulation than arrival of qi, in my opinion.  I realize that Nogier and
associates have greatly developed this model with light filters, etc., and
that it is very effective clinically (more than the chinese model),
however, we must not confuse it with the goals,principles and treatment
methods of Chinese medicine.

Z'ev Rosenberg, L. Ac., D.O.M.